@charset "UTF-8";
/* CSS Document */

@import "/common/css/base.css";
@import "/rc/common/css/layout.css";



/*
/*  500. base
/* ============================================================================================================*/
body { background-image: url(/rc/common/img/bg1.gif);}



/*
/*  501. picture
/* ============================================================================================================*/
#navi { background: url(/rc/common/img/navi/navibg_car.jpg);}
#subgnavi li { background: url(/rc/common/img/navi/naviline_car.jpg) no-repeat top right;}
#subgnavi li.end { background: none;}
#newProduct_L { background-image: url(/rc/common/img/navi/NewProducts-carL.gif);}
#footer { background: #ac0000;}
#mainVisual .slides-nav { background: url(/rc/common/img/mainVisual/base-c.gif) repeat-y;}
.js #mainVisual .slides-nav li.on a { background: url(/rc/common/img/mainVisual/on-c.jpg) no-repeat;}

#newProduct_S { background: url(/rc/common/img/sidemenu/newProduct_S-car.gif) no-repeat;}
#submenulist dd a.on, #submenulist dd a:hover { background: url(/rc/common/img/sidemenu/submenulistBG_on2.gif) repeat-y;}
#listPage1 h2 { background: url(/rc/common/img/products/titlebar-car.gif) no-repeat;}
#listPage3 h2 { background: url(/rc/common/img/products/titlebar-car.gif) no-repeat;}
#PropoMenu { background: #900;}
#Set { background: url(/rc/common/img/products/titlebarSet-car.jpg) no-repeat;}
#Special { background: url(/rc/common/img/products/titlebarSpecial-car.jpg) no-repeat;}
#Feature { background: url(/rc/common/img/products/titlebarFeature-car.jpg) no-repeat;}
#Panel { background: url(/rc/common/img/products/titlebarPanel-car.jpg) no-repeat;}
#Caution { background: url(/rc/common/img/products/titlebarCaution-car.jpg) no-repeat;}
#ETC { background: url(/rc/common/img/products/titlebarEtc-car.jpg) no-repeat;}
#Discription { background: url(/rc/common/img/products/titlebarDiscription-car.jpg) no-repeat;}